﻿.main-header {
	position: static;
}

.main-header .nav-bar {
	background: #000;
}

.lazyloaded .banner__loader,
.lazyloaded .list-item__header-image-loader,
.lazyloaded .fullscreen-slide__loader,
.fulscreen-slider__direction-nav a {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.fulscreen-slider__direction-nav a:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.nav-bar,
.footer-holder {
    background: #000;
}

.main-header--not-top .nav-bar {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

.block-location,
.banner__loader,
.map__loader,
.carousel-item__loader,
.list-item__header-image-loader,
.fullscreen-slide__loader,
.pace-progress,
.explore-button,
.fullscreen-slide__preloader,
.list-item__wishlist-link:after {
    display: none;
}

.list-item__floating-detail h3.book-online {
    font-size: 12px;
}

.social-networks li {
	width: 35px;
}